php 5.1.4, apache 2.2.3, and libxslt

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I'm having a baffling problem. I've got Apache 2.2.3 and php
5.1.4 installed on a Windows 2000 Pro machine. I've enabled the
libxslt extension by uncommenting the line
"extension=php_xsl.dll" in php.ini, and my extension_dir is
properly pointing to "c:\php\ext". OK, it worked for a while.

The problem is the libxslt functions aren't working now, and when
I run php_info() it doesn't show any xslt library. I swear it did
just last week.

I've been going crazy trying to figure out what changed, and what
I need to do to get my xslt functions working again.

Posted via a free Usenet account from

Site Timeline